CBlockOrderingFacade.h File Reference
`#include "COrderingFacade.h"`

Go to the source code of this file.

## Classes

class | polybori::CBlockOrderingFacade< OrderType, OrderTag >
| This class implements block orderings for COrderingFacade. OrderType must inherit from COrderingFacade<OrderType>. More...

## Namespaces

| polybori

## Detailed Description

Author
  Ket Shcherbakova, Alexander Dreyer

Date
  2011-01-11

Defines generic classes for block ordering management for polynomial rings.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team